:org.apache.felix.configadmin.revision:=L"1"
encryption.algorithm="SHA-256"
encryption.enabled="true"
encryption.encoding="hexadecimal"
encryption.name="basic"
encryption.prefix="{CRYPT}"
encryption.suffix="{CRYPT}"
felix.fileinstall.filename="file:/C:/Users/imen/Desktop/openhab-2.5.3/userdata/etc/org.apache.karaf.jaas.cfg"
service.bundleLocation="?"
service.pid="org.apache.karaf.jaas"
